apiVersion: v1
kind: Secret
metadata:
    name: mongodb-secret
    namespace: overleaf
type: Opaque
data:
    me-admin-username: "Y3JleWxvcGV6"
    mongo-root-username: ""
    me-admin-password: "UmV5LTExNzY="
    mongo-root-password: ""
